Bug 78034 - "Additional CDs" section locks up.
Summary: "Additional CDs" section locks up.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-18 02:45 UTC by mark
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 03:34:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mark 2002-11-18 02:45:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
The "Additional CDs" section of the Red Hat installer locks up if the wrong CD
is in the drive and you select to install more packages.  I was forced
ultimately to reboot my computer. 

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Michael Fulbright 2002-11-18 20:32:30 UTC
Was there a dialog on the screen asking you to insert a particular disc #?

Comment 2 Michael Fulbright 2003-01-03 03:34:56 UTC
Closing dur to inactivity, please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.